Public Class frmChat_NewConversation
    Public Property NewConversation() As String
        Get
            Return oNewConversation
        End Get
        Set(value As String)
            oNewConversation = value
        End Set
    End Property
    Public oNewConversation As Long
    Public Sub New(oDTUsers As DataTable, oDTGroups As DataTable)

        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()

        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.
        ChatNewConv1.Init(LOGCONFIG, CONNECTION_STRING_IDB, CURRENT_DOC_ID, USER_ID, USER_USERNAME, USER_LANGUAGE, oDTUsers, oDTGroups)
        AddHandler ChatNewConv1.Conversation_Created, AddressOf onConversationCreated
    End Sub
    Sub onConversationCreated()
        CURRENT_CONVERSATION_NEW = ChatNewConv1.NewConversation
        Me.Close()
    End Sub
End Class